cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Graham Sanderson <gra...@vast.com>
Subject Re: Running Cassandra on Java 8 u60..
Date Sun, 27 Sep 2015 17:28:32 GMT
IMHO G1 is still buggy on JDK8 (based solely on being subscribed to the gc-dev mailing list)…
I think JDK9 will be the one.

> On Sep 25, 2015, at 7:14 PM, Stefano Ortolani <ostefano@gmail.com> wrote:
> 
> I think those were referring to Java7 and G1GC (early versions were buggy).
> 
> Cheers,
> Stefano
> 
> 
> On Fri, Sep 25, 2015 at 5:08 PM, Kevin Burton <burton@spinn3r.com <mailto:burton@spinn3r.com>>
wrote:
> Any issues with running Cassandra 2.0.16 on Java 8? I remember there is long term advice
on not changing the GC but not the underlying version of Java.
> 
> Thoughts?
> 
> -- 
> 
> We’re hiring if you know of any awesome Java Devops or Linux Operations Engineers!
> 
> Founder/CEO Spinn3r.com <http://spinn3r.com/>
> Location: San Francisco, CA
> blog: http://burtonator.wordpress.com <http://burtonator.wordpress.com/>
> … or check out my Google+ profile <https://plus.google.com/102718274791889610666/posts>
> 
> 
> 


Mime
View raw message